LinuxQuestions.org
Visit Jeremy's Blog.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Ubuntu
User Name
Password
Ubuntu This forum is for the discussion of Ubuntu Linux.

Notices

Reply
 
Search this Thread
Old 12-31-2012, 02:48 PM   #1
harry_ord
Member
 
Registered: Nov 2012
Posts: 61

Rep: Reputation: Disabled
Repositories error


I get this errors whenever i do an apt-get update:

W:Failed to fetch http://archive.getdeb.net/ubuntu/dists/p...6/Packages Unable to connect to archive.getdeb.net:http:
, W:Failed to fetch http://archive.getdeb.net/ubuntu/dists/p...6/Packages Unable to connect to archive.getdeb.net:http:
, W:Failed to fetch http://archive.getdeb.net/ubuntu/dists/p...slation-en Unable to connect to archive.getdeb.net:http:
, W:Failed to fetch http://archive.getdeb.net/ubuntu/dists/p...slation-es Unable to connect to archive.getdeb.net:http:
, W:Failed to fetch http://archive.getdeb.net/ubuntu/dists/p...slation-en Unable to connect to archive.getdeb.net:http:
, W:Failed to fetch http://archive.getdeb.net/ubuntu/dists/p...slation-es Unable to connect to archive.getdeb.net:http:
, E:Some index files failed to download. They have been ignored, or old ones used instead.http://archive.getdeb.net/ubuntu/dis...eb/Release.gpg Unable to connect to archive.getdeb.net:http:
, W:Failed to fetch http://archive.getdeb.net/ubuntu/dists/p...6/Packages Unable to connect to archive.getdeb.net:http:
, W:Failed to fetch http://archive.getdeb.net/ubuntu/dists/p...6/Packages Unable to connect to archive.getdeb.net:http:
, W:Failed to fetch http://archive.getdeb.net/ubuntu/dists/p...slation-en Unable to connect to archive.getdeb.net:http:
, W:Failed to fetch http://archive.getdeb.net/ubuntu/dists/p...slation-es Unable to connect to archive.getdeb.net:http:
, W:Failed to fetch http://archive.getdeb.net/ubuntu/dists/p...slation-en Unable to connect to archive.getdeb.net:http:
, W:Failed to fetch http://archive.getdeb.net/ubuntu/dists/p...slation-es Unable to connect to archive.getdeb.net:http:
, E:Some index files failed to download. They have been ignored, or old ones used instead."
 
Old 12-31-2012, 03:45 PM   #2
273
Senior Member
 
Registered: Dec 2011
Location: UK
Distribution: Debian Sid AMD64, Raspbian Wheezy, various VMs
Posts: 3,508

Rep: Reputation: 800Reputation: 800Reputation: 800Reputation: 800Reputation: 800Reputation: 800Reputation: 800
The repository at getdeb.net is currently down for maintenance:
http://blog.getdeb.net/
Once that comes back on line you will stop seeing the error.
 
Old 12-31-2012, 04:38 PM   #3
harry_ord
Member
 
Registered: Nov 2012
Posts: 61

Original Poster
Rep: Reputation: Disabled
What can i do in the meantime? i can't install software and that it bothers me.
 
Old 12-31-2012, 04:43 PM   #4
273
Senior Member
 
Registered: Dec 2011
Location: UK
Distribution: Debian Sid AMD64, Raspbian Wheezy, various VMs
Posts: 3,508

Rep: Reputation: 800Reputation: 800Reputation: 800Reputation: 800Reputation: 800Reputation: 800Reputation: 800
In the mean time you could disable the repository. I think you can do it through the "software centre" - I'm afraid I don't use Ubuntu so I'm not sure which file the repository information will be to comment it out that way.
 
Old 12-31-2012, 07:11 PM   #5
k3lt01
Senior Member
 
Registered: Feb 2011
Location: Australia
Distribution: Debian Wheezy, Jessie, Sid/Experimental, playing with LFS.
Posts: 2,852

Rep: Reputation: 617Reputation: 617Reputation: 617Reputation: 617Reputation: 617Reputation: 617
Quote:
Originally Posted by harry_ord View Post
What can i do in the meantime? i can't install software and that it bothers me.
Disable the repo as 273 has suggested or take an asprin and wait till the repository is buck up.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
[SOLVED] missing repositories when trying to install/update packages, error from mintInstall fincher69 Linux Mint 6 01-19-2012 12:01 PM
error installing from Ubuntu repositories OrangeShoes Ubuntu 3 03-08-2011 07:17 AM
Error installing packages from repositories Eckstona Linux - Software 2 12-16-2006 11:06 AM
Error with repositories upgrading to Dapper vital_101 Ubuntu 5 04-24-2006 03:45 PM
synaptic error msg: repositories? howarddevore Ubuntu 2 08-02-2005 12:18 PM


All times are GMT -5. The time now is 01:07 PM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration